OS X 10.6 pip compile error

Discussion in 'Python' started by mak, Mar 13, 2011.

  1. mak

    mak Guest

    Hi all, how do i fix this?

    $ sudo pip install lightblue
    Downloading/unpacking lightblue
    Downloading lightblue-0.4.tar.gz (204Kb): 204Kb downloaded
    Running setup.py egg_info for package lightblue

    Installing collected packages: lightblue
    Running setup.py install for lightblue

    Build settings from command line:
    DEPLOYMENT_LOCATION = YES
    DSTROOT = /
    INSTALL_PATH = /Library/Frameworks


    === BUILD NATIVE TARGET LightAquaBlue OF PROJECT LightAquaBlue
    WITH CONFIGURATION Release ===
    Check dependencies
    GCC 4.2 is not compatible with the Mac OS X 10.4 SDK (file
    BBBluetoothOBEXClient.m)
    GCC 4.2 is not compatible with the Mac OS X 10.4 SDK (file
    BBBluetoothOBEXClient.m)
    ** BUILD FAILED **

    Successfully installed lightblue
    Cleaning up...
     
    mak, Mar 13, 2011
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Nagaraj
    Replies:
    1
    Views:
    871
    Lionel B
    Mar 1, 2007
  2. Giuseppe Ottaviano
    Replies:
    0
    Views:
    245
    Giuseppe Ottaviano
    May 15, 2009
  3. Phlip

    how to create a pip package

    Phlip, Nov 10, 2009, in forum: Python
    Replies:
    14
    Views:
    2,518
  4. Phlip
    Replies:
    2
    Views:
    11,712
    Wolodja Wentland
    Nov 16, 2009
  5. Jabba Laci

    pip install, permission problem

    Jabba Laci, Mar 16, 2011, in forum: Python
    Replies:
    0
    Views:
    233
    Jabba Laci
    Mar 16, 2011
Loading...

Share This Page